{
  "headers": {
    "x-amz-version-id": "TIe6ybMgYnHHldZSvFwacwR__JJyChBQ",
    "etag": "\"f67ce7b92210fd8615653e1bc97c216f\"",
    "content-length": "1469",
    "access-control-allow-origin": "*",
    "x-amz-request-id": "SBZKK5WJHEWR5JD0",
    "x-amz-id-2": "ePWhBRlyGNuHN5g33RzumA9xPmbeglAnI1RqJb6mkUupz6OHZ4H7IE7NvYrfPAo8t1pgW/uDqmg=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT"
  },
  "url": "https://deno.land/std@0.122.0/collections/max_of.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 55059185
  }
}